Are yuo saying that QB64 will not work on 64/32 nd 32/32 systems?

by Pete (no login)

 


That seems odd to me. Galleon definitely needs to get a 64/64 working version for Windows, but it seems like you are indicating by doing so, QB64 will no longer run on anything less than a 64/64 system. That would totally make a lot of the backwards compatibility QB64 now has a "bit" of a misnomer as a lot of people with very old applications will probably has 32-bit machines for a long time until they have to change.

Pete

Posted on Dec 8, 2009, 5:19 PM

Respond to this message   

Return to Index

Response TitleAuthor and Date
Response to your "Calling Dav" post by Galleon.Clippy on Dec 8
 Re: Response to your "Calling Dav" post by Galleon.Laanan Fisher on Dec 9
  * Ubuntu 10.04 will even have a transparent Aero theme like Vista LOLAnonymous on Dec 11
 Why the hate Clippy?Galleon on Dec 9
  * Note to Galleon, I was writing my post while you posted this.Pete on Dec 9
  Well, you did say "don't hold your breath on it"Clippy on Dec 9
 Thanks for clearing that up, and my take on it...Pete on Dec 9
GW BASIC AND WINDOWS 7Shivering on Dec 12
 You can run GW-BASIC in DOSBOXArtelius on Dec 12
 I recommend this...Pete on Dec 12
  Only DOSBOX is a DOS emulatorArtelius on Dec 12

 Copyright © 1999-2014 Network54. All rights reserved.   Terms of Use   Privacy Statement